### Property

# Shumate FileCache:cache-key

since: 1.0

#### Declaration

    property cache-key: utf8 [ read, write, construct-only ]

#### Description [src]

The key used to store and retrieve tiles from the cache. Different keys can be used to store multiple tilesets in the same cache directory.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `shumate_file_cache_get_cache_key()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes